#ifndef __NCUBEEFX_H_
#define __NCUBEEFX_H_

#include <d3d.h>
#include "syncinfo.h"

HRESULT fxInit_nCubeEfx( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_nCubeEfx( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_nCubeEfx( LPDIRECT3DDEVICE7 );
VOID fxDelete_nCubeEfx( LPDIRECT3DDEVICE7 );

#endif